/* 
    Document   : style
    Created on : 2013-04-12, 12.33.22
    Author     : e
    Description:
        Purpose of the stylesheet follows.
*/

body{
    background: #FFFDFE;
    line-height: 23px;
	height:100%;
}

.navbarTop{
    position: fixed;
    width: 100%;
    height: 80px;
    background-color: white;
    border-bottom: solid 3px #b3d4fc;
}

#logo{
    display: block;
    float: left;
    width: 300px;
    height: 80px;
    background-image: url(/img/logo.png);
    text-decoration: none;
}

.navTop{

    list-style-type: none;
    padding: 0px;
    margin: 0px;
    padding-top: 25px;
}

.navTop li{
    display: inline;
}

.navTop li a{
    display: block;
    float: left;
    margin-left: 30px;
    font-size: 25px;
    padding: 8px 18px 10px 18px;
    font-family: 'Open Sans Condensed', sans-serif;

}

.activeItem{

}

.activeItem a{
    background-color: #458DE0;

    color: white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;

}

.contactButton a{
    padding-right: 50px;
    background-color: #ec5d59;
    color: white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.contactButton a:hover{
    text-decoration: none;
    background-color: #E2423F;
}

#footer{
    background-color: #458DE0;
    color: white;
    width: 100%;
    margin-top: 20px;
}

#mainWrap{
    padding-top: 100px;
    min-height: 390px;
}

#footer a{
    color: white;       
}

#footerWrapper{
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}

.attentionButton{
    display: block;
    float: right;
    background-color: #ec5d59;
    color: white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
    font-size: 18px;
    padding: 4px 8px 4px 8px;
    font-family: 'Open Sans Condensed', sans-serif;
    margin: 10px 30px 0 0;
}

.attentionButton:hover{
    display: block;
    text-decoration: none;
    color: white;
    background-color: #E2423F;
}

.pullDown{
    text-align: justify;
    height: 170px;
}

.red{
    color: #ec5d59;
}